DietPi v6.x for Sparky?

DietPi v6.x for Sparky?
« on: February 04, 2018, 09:34:56 AM »
I just got this message today from my Sparky.

For my Raspberry Pi's, updating is easy...just pull out the microSD card and re-flash. I'm not sure that I know how to do that for the Sparky since it does not seem to use a microSD card.

Release notes for DietPi v6.0 are here. Reading through the notes, audiophiles are likely to be happier with v159, for now, vs. v6.0, so there's no immediate need to upgrade. I plan to follow the release notes and see how things are looking by v6.3 or so. I do generally prefer to stay reasonably current for compatibility with other software and to stay up with security patches.

Please post here if you have successfully upgraded your Sparky to DietPi v6.x (from v159). Let us know what process you followed (tools used, etc.) and what, if any, gotchas you encountered. Thanks.

-- David